package net.woodyfolsom.msproj.tree;

public class AMAFProperties extends MonteCarloProperties {
	int amafWins = 0;
	int amafVisits = 0;
	public int getAmafWins() {
		return amafWins;
	}
	public void setAmafWins(int amafWins) {
		this.amafWins = amafWins;
	}
	public int getAmafVisits() {
		return amafVisits;
	}
	public void setAmafVisits(int amafVisits) {
		this.amafVisits = amafVisits;
	}
}